@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

html {
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  max-width: 100vw;
  font-size: 62.5%;
  scroll-padding-top: calc(var(--header-height) + 6rem);
}
@media screen and (max-width: 1120px) {
  html {
    font-size: 0.69vw;
  }
}
@media screen and (max-width: 900px) {
  html {
    font-size: 0.77vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.4vw;
  }
}

body {
  margin: 0;
  padding: var(--header-height) 0 0 0;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 2;
  color: #2b2b2b;
  background: #FFF;
  word-break: break-all;
  line-break: strict;
  letter-spacing: 0.1em;
  counter-reset: number 0;
  overflow-x: hidden;
}

a {
  color: #309CAE;
  text-decoration: none;
  -webkit-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
}
a:hover {
  color: #3455FC;
  text-decoration: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

.center {
  text-align: center !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt1 {
  margin-top: 1rem !important;
}

.mt2 {
  margin-top: 2rem !important;
}

.mt3 {
  margin-top: 3rem !important;
}

.mt4 {
  margin-top: 4rem !important;
}

.mt5 {
  margin-top: 5rem !important;
}

.mt6 {
  margin-top: 6rem !important;
}

.mt7 {
  margin-top: 7rem !important;
}

.mt8 {
  margin-top: 8rem !important;
}

.mt9 {
  margin-top: 9rem !important;
}

.mt10 {
  margin-top: 10rem !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb1 {
  margin-bottom: 1rem !important;
}

.mb2 {
  margin-bottom: 2rem !important;
}

.mb3 {
  margin-bottom: 3rem !important;
}

.mb4 {
  margin-bottom: 4rem !important;
}

.mb5 {
  margin-bottom: 5rem !important;
}

.mb6 {
  margin-bottom: 6rem !important;
}

.mb7 {
  margin-bottom: 7rem !important;
}

.mb8 {
  margin-bottom: 8rem !important;
}

.mb9 {
  margin-bottom: 9rem !important;
}

.mb10 {
  margin-bottom: 10rem !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt1 {
  padding-top: 1rem !important;
}

.pt2 {
  padding-top: 2rem !important;
}

.pt3 {
  padding-top: 3rem !important;
}

.pt4 {
  padding-top: 4rem !important;
}

.pt5 {
  padding-top: 5rem !important;
}

.pt6 {
  padding-top: 6rem !important;
}

.pt7 {
  padding-top: 7rem !important;
}

.pt8 {
  padding-top: 8rem !important;
}

.pt9 {
  padding-top: 9rem !important;
}

.pt10 {
  padding-top: 10rem !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb1 {
  padding-bottom: 1rem !important;
}

.pb2 {
  padding-bottom: 2rem !important;
}

.pb2 {
  padding-bottom: 2rem !important;
}

.pb3 {
  padding-bottom: 3rem !important;
}

.pb4 {
  padding-bottom: 4rem !important;
}

.pb5 {
  padding-bottom: 5rem !important;
}

.pb6 {
  padding-bottom: 6rem !important;
}

.pb7 {
  padding-bottom: 7rem !important;
}

.pb8 {
  padding-bottom: 8rem !important;
}

.pb9 {
  padding-bottom: 9rem !important;
}

.pb10 {
  padding-bottom: 10rem !important;
}

.size-xsmall {
  font-size: 1.2rem !important;
}

.size-small {
  font-size: 1.4rem !important;
}

.size-normal {
  font-size: 1.6rem !important;
}

.size-large {
  font-size: 1.8rem !important;
}

.size-xlarge {
  font-size: 2rem !important;
}

.size-xxlarge {
  font-size: 2.3rem !important;
}

.size-xxxlarge {
  font-size: 2.7rem !important;
}

.size-xxxxlarge {
  font-size: 3.2rem !important;
}

.color-primary {
  color: #309CAE !important;
}

.color-secondary {
  color: #3455FC !important;
}

.color-alert {
  color: #FF775C !important;
}

.color-black {
  color: #000 !important;
}

.color-gray1 {
  color: #2b2b2b !important;
}

.color-gray2 {
  color: #666 !important;
}

.color-gray3 {
  color: #999 !important;
}

.color-gray4 {
  color: #CCC !important;
}

.color-gray5 {
  color: #F1F1F1 !important;
}

.color-gray6 {
  color: #F9F9F9 !important;
}

.color-white {
  color: #FFF !important;
}

.weight-thin {
  font-weight: 100 !important;
}

.weight-light {
  font-weight: 300 !important;
}

.weight-normal {
  font-weight: 400 !important;
}

.weight-medium {
  font-weight: 500 !important;
}

.weight-bold {
  font-weight: 700 !important;
}

.weight-extrabold {
  font-weight: 800 !important;
}

.lineh-none {
  line-height: 1 !important;
}

.lineh-xsmall {
  line-height: 1.2 !important;
}

.lineh-small {
  line-height: 1.5 !important;
}

.lineh-normal {
  line-height: 2 !important;
}

.lineh-large {
  line-height: 2.4 !important;
}

.font-primary {
  font-family: "Noto Sans JP", sans-serif !important;
}

.font-secondary {
  font-family: "Noto Serif JP", serif !important;
}

.pc {
  display: inline-block;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: inline-block;
  }
}
a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #2b2b2b;
}
@media screen and (max-width: 768px) {
  a[href*="tel:"] {
    pointer-events: all;
    cursor: pointer;
  }
}

.note {
  color: #f00;
}

main {
  margin-bottom: 5rem;
}

.wrap {
  max-width: 1080px;
  margin: auto;
  padding: 0 2rem;
  position: relative;
}
@media screen and (max-width: 900px) {
  .wrap {
    max-width: 100%;
    padding: 0 2rem;
  }
}
@media screen and (max-width: 768px) {
  .wrap {
    max-width: 100%;
    padding: 0 2rem;
  }
}

.page-ttl {
  display: block;
}

.ttl-section {
  position: relative;
  margin-top: 10rem;
  margin-bottom: 6rem;
  line-height: 1.5;
  text-align: center;
}
.ttl-section--en {
  font-family: "Bodoni Moda", serif;
  font-size: 2.7rem;
  font-weight: 400;
  font-style: italic;
  color: #999;
  letter-spacing: 0;
  padding-bottom: 1.5rem;
}
.ttl-section--jp {
  font-family: "Noto Serif JP", serif;
  font-size: 3.8rem;
  font-weight: 500;
  font-style: normal;
  color: #2b2b2b;
  letter-spacing: 0;
  margin-bottom: 3rem;
  padding-bottom: 5rem;
}
.ttl-section:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 4rem;
  height: 0.4rem;
  background-color: #2b2b2b;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.pagetop {
  position: fixed;
  bottom: 0;
  right: 1rem;
  width: 8rem;
  height: 8rem;
  background-color: #309cae;
  color: #FFF;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(1rem);
          transform: translateY(1rem);
  font-size: 1.2rem;
  line-height: 1.2;
  white-space: nowrap;
  text-align: center;
  -ms-flex-line-pack: end;
      align-content: end;
  padding-bottom: 1.5rem;
  z-index: 99;
}
.pagetop::before {
  position: absolute;
  content: "";
  top: 1.2rem;
  left: 50%;
  width: 1.5rem;
  height: 1.5rem;
  -webkit-transform: rotate(-45deg) translateX(-50%);
          transform: rotate(-45deg) translateX(-50%);
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
}
.pagetop:hover {
  background-color: rgba(48, 156, 174, 0.7);
  color: #FFF;
  text-decoration: none;
}

.pagetop.show {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFF;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 1rem 3rem 1rem 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .header {
    padding: 1rem 1rem 1rem 2rem;
  }
}
.header__logo {
  width: 20rem;
  margin: 0;
  padding: 0;
  line-height: 0;
}
.header__logo a {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .header__logo {
    width: 30%;
    margin: 1rem 0;
  }
}
.header .cv__list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  .header .cv__list {
    gap: 1.6rem;
  }
}
.header .cv__list .cv__item .apply {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding: 0.3rem 0.5rem;
  width: 20rem;
  height: 5.5rem;
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .apply {
    width: 10rem;
  }
}
.header .cv__list .cv__item .apply::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #FF7A00;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
  -webkit-box-shadow: 0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.1);
          box-shadow: 0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.1);
}
.header .cv__list .cv__item .apply span {
  display: block;
  position: relative;
  width: 100%;
  font-size: 1.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFF;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  -ms-flex-line-pack: center;
      align-content: center;
  white-space: nowrap;
  letter-spacing: 2px;
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .apply span {
    font-size: 1.1rem;
    letter-spacing: 0.2px;
  }
}
.header .cv__list .cv__item .apply span::before {
  border: 1px solid #FFF;
  content: "";
  position: absolute;
  inset: 0;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
}
.header .cv__list .cv__item .apply:hover::before {
  background-color: rgba(255, 122, 0, 0.7);
}
.header .cv__list .cv__item .login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding: 0.3rem 2.5rem 0.3rem 0.5rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .login {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.header .cv__list .cv__item .login::after {
  position: absolute; /* 親要素からの位置指定 */
  content: "";
  background-image: url("../img/login.png");
  right: 0; /* ボタンの右からの距離 */
  width: 2rem;
  height: 2rem;
  top: 20%; /* ボタンの中央位置に配置 */
  -webkit-transition: 0.3s all;
  transition: 0.3s all; /* 変化をスムーズに */
  background-size: contain;
  background-repeat: no-repeat;
}
.header .cv__list .cv__item .login span {
  display: block;
  position: relative;
  width: 100%;
  font-size: 1.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #666;
  line-height: 1;
  text-decoration: none;
  -ms-flex-line-pack: center;
      align-content: center;
  white-space: nowrap;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .login span {
    font-size: 1.2rem;
    line-height: 1.2rem;
  }
}
.header .cv__list .cv__item .login small {
  font-size: 1rem;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .login small {
    font-size: 0.8rem;
    letter-spacing: 0;
  }
}
.header .cv__list .cv__item .login:hover::after {
  right: -8px; /* 矢印の位置を左へ少し移動 */
}
@media screen and (max-width: 768px) {
  .header .cv__list .cv__item .login:hover::after {
    right: -4px;
  }
}

.footer {
  margin: 0;
  padding: 4rem 0;
  color: #FFF;
  text-align: center;
  background-color: #F1F1F1;
}
.footer.top {
  background-color: #2b2b2b;
}
.footer.top a {
  color: #FFF;
  text-decoration: none;
}
.footer.top a:hover {
  color: #999;
}
.footer a {
  color: #2b2b2b;
  text-decoration: none;
}
.footer a:hover {
  color: #999;
}
.footer__nav--list {
  list-style-type: none;
  margin: 0;
  padding: 0 3rem 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .footer__nav--list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.footer__logo {
  width: 18rem;
  margin: 0 auto 2rem auto;
}
.footer__copyright {
  font-size: 1.4rem;
  margin: 0;
}

.cv {
  display: block;
  background-color: #2b2b2b;
  background-image: url(../img/cv-bgimg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
  padding: 4rem;
  position: relative;
  text-align: center;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.cv::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  inset: 2rem;
  border: 1px solid #FFF;
  z-index: 1;
  pointer-events: none;
}
.cv__logo {
  width: 16rem;
  margin: 0 auto 1rem auto;
}
.cv__txt {
  font-size: 2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  line-height: 1.5;
}
.cv .cv__content {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  margin-top: 2rem;
}
.cv .cv__content .cv__item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.cv .cv__content .cv__item .apply {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding: 0.6rem 0.8rem;
  width: 36rem;
  height: 5.8rem;
}
@media screen and (max-width: 768px) {
  .cv .cv__content .cv__item .apply {
    width: 26rem;
  }
}
.cv .cv__content .cv__item .apply::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #FF7A00;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
  -webkit-box-shadow: 0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.1);
          box-shadow: 0.3rem 0.3rem 0.5rem rgba(0, 0, 0, 0.1);
}
.cv .cv__content .cv__item .apply span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 1.2rem 2rem;
  font-size: 1.8rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFF;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  -ms-flex-line-pack: center;
      align-content: center;
  white-space: nowrap;
  letter-spacing: 4px;
}
.cv .cv__content .cv__item .apply span::before {
  border: 1px solid #FFF;
  content: "";
  position: absolute;
  inset: 0;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
}
.cv .cv__content .cv__item .apply:hover::before {
  background-color: rgba(255, 122, 0, 0.7);
}
.cv .cv__content .cv__item .contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-right: 2rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
}
.cv .cv__content .cv__item .contact::after {
  content: ""; /* 疑似要素で矢印を描写 */
  border-bottom: 1px solid #FFF; /* 矢印の下線の設定 */
  border-right: 1px solid #FFF; /* 矢印の右線の設定 */
  width: 12px; /* 矢印の幅 */
  height: 4px; /* 矢印の高さ */
  -webkit-transform: skewX(45deg);
          transform: skewX(45deg); /* 矢印の角度 */
  position: absolute; /* 親要素からの位置指定 */
  right: -2px; /* ボタンの右からの距離 */
  bottom: 50%; /* ボタンの中央位置に配置 */
  -webkit-transition: 0.3s all;
  transition: 0.3s all; /* 変化をスムーズに */
}
.cv .cv__content .cv__item .contact span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 1.2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFF;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  -ms-flex-line-pack: center;
      align-content: center;
  white-space: nowrap;
}
.cv .cv__content .cv__item .contact:hover::after {
  right: -8px; /* 矢印の位置を左へ少し移動 */
}
.cv__contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  margin-bottom: 1rem;
}

.hero {
  text-align: center;
  -ms-flex-line-pack: center;
      align-content: center;
  position: relative;
  padding: 0;
  /* min-height: 100vh; */
  overflow: hidden;
  height: calc(100vh - 75px);

  background-image: image-set(
    url(../img/lp-bg-mv.webp) type("image/webp"),
    url(../img/lp-bg-mv.jpg) type("image/jpeg")
  );
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .hero {
    background-image: image-set(
      url(../img/lp-bg-mv-sp.webp) type("image/webp"),
      url(../img/lp-bg-mv-sp.jpg) type("image/jpeg")
    );
  }
}


.hero__visual {
  position: relative;
  display: inline-block;
  height: 100%;
  vertical-align: top;
}

.hero__img {
  /* display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 65vw; */

  z-index: 0;
  height: 100%;
}

.hero__img img{
  height: 100%;
  width: auto;
  /* object-fit: cover; */
}

/* 狭いPC幅では高さ100%固定だと画像幅がビューポートを超えて横が切れるため、枠内に全体が収まる */
@media screen and (max-width: 1440px) and (min-width: 769px) {
  .hero__visual {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }

  .hero__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    max-width: 100%;
    height: 100%;
  }

  .hero__img img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
}

/* @media screen and (max-width: 768px) {
  .hero__img {
    width: 100vw;
  }
} */
.anchor-menu {
  position: sticky;
  top: var(--header-height);
  z-index: 9;
}
.anchor-menu__list {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.5rem;
  padding: 1.5rem;
  background-color: #FFF;
  overflow: auto;
}
@media screen and (max-width: 768px) {
  .anchor-menu__list {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding: 2rem 1.5rem;
  }
}
.anchor-menu__item {
  font-size: 1.6rem;
  white-space: nowrap;
  line-height: 1;
}
.anchor-menu__item a {
  display: block;
  position: relative;
  padding-left: 1.8rem;
}
.anchor-menu__item a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2rem;
  width: 1rem;
  height: 1rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-bottom: 2px solid #309CAE;
  border-right: 2px solid #309CAE;
}
.anchor-menu__item a:hover {
  text-decoration: underline;
  color: #3455FC;
}
.anchor-menu__item a:hover::before {
  border-color: #3455FC;
}
@media screen and (max-width: 768px) {
  .anchor-menu {
    width: 100vw;
  }
  .anchor-menu::before {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 7rem;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(#FFF));
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #FFF);
    pointer-events: none;
    z-index: 1;
  }
  .anchor-menu::after {
    position: absolute;
    content: "";
    right: 1.5rem;
    top: 20%;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url(../img/hand-pointer.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 1;
    -webkit-animation: hand-pointer 1.5s infinite 1s;
            animation: hand-pointer 1.5s infinite 1s;
  }
  @-webkit-keyframes hand-pointer {
    from {
      -webkit-transform: translateX(0%);
              transform: translateX(0%);
    }
    to {
      -webkit-transform: translateX(50%);
              transform: translateX(50%);
    }
  }
  @keyframes hand-pointer {
    from {
      -webkit-transform: translateX(0%);
              transform: translateX(0%);
    }
    to {
      -webkit-transform: translateX(50%);
              transform: translateX(50%);
    }
  }
}

.scrolled::before, .scrolled::after {
  opacity: 0;
}

.about {
  display: block;
}
.about__read {
  font-family: "Noto Serif JP", serif;
  line-height: 1.2;
  margin-bottom: 4rem;
  text-align: center;
}
.about__read--txt1 {
  font-size: 2rem;
  font-weight: 500;
}
.about__read--txt2 {
  font-size: 3.8rem;
  font-weight: 700;
  color: #309CAE;
}
.about__read--txt3 {
  font-size: 2.3rem;
  font-weight: 700;
}
.about__list1 {
  list-style-type: none;
  padding: 2.5rem 0;
  margin: 1rem auto 4rem auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5rem 3.5rem;
  border-top: 1px solid #2b2b2b;
  border-bottom: 1px solid #2b2b2b;
}
.about__list1-item {
  line-height: 1.2;
  padding-left: 3rem;
  background-image: url(../img/about-icon.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  white-space: nowrap;
}
.about__list2 {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  --gap: 1.5rem;
  gap: var(--gap);
  padding-top: 4rem;
}
@media screen and (max-width: 768px) {
  .about__list2 {
    overflow: hidden;
    grid-template-columns: repeat(2, 1fr);
  }
}
.about__list2 .about__list2-item {
  aspect-ratio: 1/1;
  background-color: #2b2b2b;
  position: relative;
}
@media screen and (max-width: 768px) {
  .about__list2 .about__list2-item:last-child {
    grid-column: 1/-1;
    justify-self: center;
    width: calc((100% - var(--gap)) / 2);
  }
}
.about__list2 .about__list2-item:after {
  content: "";
  position: absolute;
  inset: 5%;
  width: 90%;
  height: 90%;
  border: 1px solid #FFF;
  pointer-events: none;
}
/* .about__list2 .about__list2-item:nth-child(even) {
  -webkit-transform: translateY(3.5rem);
          transform: translateY(3.5rem);
}
@media screen and (max-width: 768px) {
  .about__list2 .about__list2-item:nth-child(even) {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
} */
.about__list2 li.about__list2-item .img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0.6;
}
.about__list2 li.about__list2-item .txt {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  padding: 10%;
  -ms-flex-line-pack: center;
      align-content: center;
  text-align: center;
  font-size: 1.8rem;
  white-space: nowrap;
  line-height: 1.5;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFF;
}

.features {
  display: block;
  background-color: #2b2b2b;
  color: #FFF;
  margin: 10rem 0 8rem 0;
}
.features .ttl-section {
  padding-top: 6rem;
}
.features .ttl-section--jp {
  color: #FFF;
}
.features .ttl-section:after {
  background-color: #FFF;
}
.features__list {
  list-style-type: none;
  margin: 0;
  padding: 0 0 4rem 0;
}
@media screen and (max-width: 768px) {
  .features__list {
    padding: 0;
  }
}
.features__item {
  display: grid;
  grid-template-columns: 4fr 7fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6rem;
  padding: 0;
  margin-bottom: 7rem;
}
@media screen and (max-width: 768px) {
  .features__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 4rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .features__item:last-child {
    margin-bottom: 0;
  }
}
.features__item:nth-child(odd) {
  margin-right: calc(50% - 50vw);
}
@media screen and (max-width: 768px) {
  .features__item:nth-child(odd) {
    margin-right: 0;
  }
}
.features__item:nth-child(even) {
  margin-left: calc(50% - 50vw);
}
@media screen and (max-width: 768px) {
  .features__item:nth-child(even) {
    margin-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.features__item:nth-child(even) {
  grid-template-columns: 7fr 4fr;
}
.features__item:nth-child(even) .features__text {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.features__item:last-child {
  border-bottom: none;
}
@media screen and (max-width: 768px) {
  .features__item:last-child {
    padding-bottom: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .features__text {
    margin-bottom: 4rem;
  }
}
.features__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin: 0 0 2rem 0;
  gap: 1.5rem;
}
.features__ttl--num {
  font-size: 5.4rem;
  font-weight: 400;
  font-family: "Bodoni Moda", serif;
  font-style: italic;
  line-height: 1;
  color: #FFF;
  white-space: nowrap;
}
.features__ttl--txt {
  font-size: 3.2rem;
  font-family: "Bodoni Moda", serif;
  font-weight: 500;
  line-height: 1.5;
  margin: 0;
  color: #FFF;
}
.features p {
  font-size: 1.6rem;
  margin: 0;
  color: #F1F1F1;
}
@media screen and (max-width: 768px) {
  .features__image {
    margin: 0 -2rem;
  }
}

.reasons {
  display: block;
}
@media screen and (max-width: 768px) {
  .reasons__table-wrap {
    overflow: auto;
    position: relative;
  }
  .reasons__table-wrap::before {
    content: "スクロールできます→";
    position: sticky;
    font-size: 1.2rem;
    top: 0;
    left: 0;
  }
}
.reasons__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #999;
  margin-bottom: 1rem;
}
.reasons__table th,
.reasons__table td {
  text-align: center;
  vertical-align: middle;
  padding: 2.5rem 2rem;
  border: 1px solid #999;
  white-space: nowrap;
  line-height: 1.2;
}
.reasons__table th {
  position: sticky;
  left: 0;
  color: #FFF;
  background: #2b2b2b;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}
.reasons__table thead tr {
  background-color: #F1F1F1;
  font-size: 1.8rem;
  font-weight: 500;
}
.reasons__table thead tr td:nth-child(2) {
  border-top: 6px solid #309CAE;
}
.reasons__table td:nth-child(2) {
  background-color: #FFF;
  border-left: 6px solid #309CAE;
  border-right: 6px solid #309CAE;
  -webkit-box-shadow: 5px 5px 5px rgba(48, 156, 174, 0.5);
          box-shadow: 5px 5px 5px rgba(48, 156, 174, 0.5);
}
.reasons__table tbody tr:last-child td:nth-child(2) {
  border-bottom: 6px solid #309CAE;
}
.reasons__table img.logo {
  width: 15rem;
}
.reasons__table .color-primary.emphasis {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}

.price {
  display: block;
}
@media screen and (max-width: 768px) {
  .price__table-wrap {
    overflow: auto;
    position: relative;
  }
  .price__table-wrap::before {
    content: "スクロールできます→";
    position: sticky;
    font-size: 1.2rem;
    top: 0;
    left: 0;
  }
}
.price__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #999;
  margin-bottom: 1rem;
}
.price__table th,
.price__table td {
  text-align: center;
  vertical-align: middle;
  padding: 2.5rem 2rem;
  border: 1px solid #999;
  white-space: nowrap;
  line-height: 1.2;
}
.price__table th {
  position: sticky;
  left: 0;
  color: #FFF;
  background: #2b2b2b;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}
.price__table thead td {
  background-color: #F1F1F1;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}
.price__table span.size-xxlarge {
  font-family: "Noto Serif JP", serif;
}
.price__table td .emphasis {
  font-weight: 600;
}
.price__note {
  margin: 4rem 0;
}
.price__note--list {
  font-size: 1.4rem;
  line-height: 1.5;
  padding-left: 1em;
}
.price__note--list li {
  margin: 0.5em 0;
}
.price__note--list li ul {
  padding-left: 1em;
}

.kinds {
  display: block;
}
.kinds__item {
  background-color: #F1F1F1;
  padding: 6rem 0;
  position: relative;
  z-index: 0;
}
.kinds__item .wrap {
  z-index: 1;
}
.kinds__item-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  z-index: 0;
  /* iOS描画問題の対策 */
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.kinds__col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  .kinds__col {
    display: block;
  }
}
.kinds__col--txt {
  background-color: #FFF;
  padding: 3.5rem;
  position: relative;
}
.kinds__col--txt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6.5rem;
  height: 6.5rem;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  background-color: #309CAE;
}
.kinds__col--ttl {
  font-size: 2.7rem;
  font-family: "Noto Serif JP", serif;
  line-height: 1;
  font-weight: 500;
}
.kinds__col--osusume {
  font-weight: 700;
  display: block;
  border-top: 1px solid #999;
  padding-top: 1.5rem;
}
.kinds__col--img {
  position: relative;
  height: 100%;
}
.kinds__col--fukidashi {
  position: absolute;
  top: -1rem;
  left: 0;
  width: 100%;
  height: 100%;
}
.kinds__col--talk {
  background-image: url(../img/kinds-talk.svg);
  background-repeat: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -1rem;
  aspect-ratio: 120/80;
  width: 40rem;
  padding: 5rem 4.5rem 5rem 6rem;
}
@media screen and (max-width: 768px) {
  .kinds__col--talk {
    background-image: url(../img/kinds-talk-sp.svg);
    margin-top: 2rem;
    aspect-ratio: 80/84;
    width: 30rem;
    padding: 5rem 4rem 3rem 3.5rem;
  }
}
.kinds__col--link {
  border-top: 1px solid #309CAE;
  border-bottom: 1px solid #309CAE;
  padding: 1.5rem 0;
}
.kinds__col .kinds__illust {
  position: absolute;
  height: 90%;
  right: 0;
  bottom: -6rem;
}
@media screen and (max-width: 768px) {
  .kinds__col .kinds__illust {
    height: 70%;
  }
}
.kinds__col .kinds__illust img {
  height: 100%;
  width: auto !important;
}

.faq {
  display: block;
  /* FAQ全体 */
  /* 質問部分 */
  /* 開閉アイコン（＋/ー）のスタイル */
  /* activeクラスがついた時（開いた時）のアイコンのスタイル */
  /* 回答部分 */
  /* 番号と本文を横並びにするための設定 */
  /* Q&A番号の共通スタイル */
  /* Q番号のスタイル */
  /* A番号のスタイル */
  /* ======== ▲ここまで追加▲ ======== */
}
.faq .faq__list {
  list-style: none;
  padding: 0;
  margin: 0 0 8rem 0;
}
.faq .faq__list--item {
  -webkit-box-shadow: 0.3rem 0.3rem 1rem rgba(0, 0, 0, 0.2);
          box-shadow: 0.3rem 0.3rem 1rem rgba(0, 0, 0, 0.2);
  margin-bottom: 2.5rem;
}
.faq .faq__question {
  position: relative;
  font-family: "Bodoni Moda", serif;
  font-size: 2rem;
  line-height: 1.5;
  background-color: #2b2b2b;
  color: #FFF;
  padding: 0.7rem 4rem 1.5rem 2rem;
  margin: 0;
  cursor: pointer;
}
.faq .faq__question::before, .faq .faq__question::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 15px;
  height: 2px;
  background-color: #FFF;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.faq .faq__question::before {
  -webkit-transform: translateY(-50%) rotate(0deg);
          transform: translateY(-50%) rotate(0deg);
}
.faq .faq__question::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.faq .faq__list--item.active .faq__question::before, .faq .faq__list--item.active .faq__question::after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.faq .faq__answer {
  /* 初期状態では非表示 */
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s ease, padding 0.5s ease;
  transition: max-height 0.5s ease, padding 0.5s ease;
  padding: 0 20px;
  margin: 0;
}
.faq .faq__answer p {
  margin: 0 0 2rem 0;
  padding: 0;
}
.faq .faq__question,
.faq .faq__answer > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  /* テキストの下揃え */
}
.faq .faq-prefix {
  font-size: 3.2rem;
  font-family: "Bodoni Moda", serif;
  font-weight: 400;
  font-style: italic;
  margin-right: 1rem;
  /* 番号と本文の間の余白 */
  min-width: 5rem;
}
.faq .faq-prefix-q {
  color: #FFF;
}
.faq .faq-prefix-a {
  color: #2b2b2b;
}

.break {
  position: relative;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .break {
    height: 8rem;
  }
}
/* .break .break1 {
  position: absolute;
  width: 100%;
  aspect-ratio: 1440/670;
  background-image: url(../img/break1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
@media screen and (max-width: 768px) {
  .break .break1 {
    aspect-ratio: 375/230;
    background-image: url(../img/break1-sp.jpg);
    -webkit-transform: translateY(-15%);
            transform: translateY(-15%);
  }
} */
/* .break .break2 {
  position: absolute;
  width: 100%;
  aspect-ratio: 1440/710;
  background-image: url(../img/break2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
}
@media screen and (max-width: 768px) {
  .break .break2 {
    aspect-ratio: 375/163;
    background-image: url(../img/break2-sp.jpg);
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
} */
/* .break .break3 {
  position: absolute;
  width: 100%;
  aspect-ratio: 1440/408;
  background-image: url(../img/break3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
}
@media screen and (max-width: 768px) {
  .break .break3 {
    aspect-ratio: 375/172;
    background-image: url(../img/break3-sp.jpg);
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
} */

.wp-block-table {
  overflow-x: auto;
}
.wp-block-table table {
  border-collapse: collapse;
  width: 100%;
}
.wp-block-table thead {
  border-bottom: 3px solid;
}
.wp-block-table tfoot {
  border-top: 3px solid;
}
.wp-block-table td, .wp-block-table th {
  border: 1px solid #2b2b2b;
  padding: 0.5em;
}
.wp-block-table .has-fixed-layout {
  table-layout: fixed;
  width: 100%;
}
.wp-block-table .has-fixed-layout td, .wp-block-table .has-fixed-layout th {
  word-break: break-word;
}
.wp-block-table.aligncenter, .wp-block-table.alignleft, .wp-block-table.alignright {
  display: table;
  width: auto;
}
.wp-block-table.aligncenter td, .wp-block-table.aligncenter th {
  word-break: break-word;
}
.wp-block-table.alignleft td, .wp-block-table.alignleft th {
  word-break: break-word;
}
.wp-block-table.alignright td, .wp-block-table.alignright th {
  word-break: break-word;
}
.wp-block-table .has-subtle-light-gray-background-color {
  background-color: #f3f4f5;
}
.wp-block-table .has-subtle-pale-green-background-color {
  background-color: #e9fbe5;
}
.wp-block-table .has-subtle-pale-blue-background-color {
  background-color: #e7f5fe;
}
.wp-block-table .has-subtle-pale-pink-background-color {
  background-color: #fcf0ef;
}
.wp-block-table.is-style-stripes {
  background-color: initial;
  border-bottom: 1px solid #f0f0f0;
  border-collapse: inherit;
  border-spacing: 0;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  background-color: #f0f0f0;
}
.wp-block-table.is-style-stripes.has-subtle-light-gray-background-color tbody tr:nth-child(odd) {
  background-color: #f3f4f5;
}
.wp-block-table.is-style-stripes.has-subtle-pale-green-background-color tbody tr:nth-child(odd) {
  background-color: #e9fbe5;
}
.wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color tbody tr:nth-child(odd) {
  background-color: #e7f5fe;
}
.wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color tbody tr:nth-child(odd) {
  background-color: #fcf0ef;
}
.wp-block-table.is-style-stripes td, .wp-block-table.is-style-stripes th {
  border-color: #2b2b2b;
}
.wp-block-table .has-border-color td, .wp-block-table .has-border-color th, .wp-block-table .has-border-color tr, .wp-block-table .has-border-color > * {
  border-color: inherit;
}
.wp-block-table table[style*=border-top-color] tr:first-child {
  border-top-color: inherit;
}
.wp-block-table table[style*=border-top-color] tr:first-child td, .wp-block-table table[style*=border-top-color] tr:first-child th {
  border-top-color: inherit;
}
.wp-block-table table[style*=border-top-color] tr:not(:first-child) {
  border-top-color: initial;
}
.wp-block-table table[style*=border-top-color] > * {
  border-top-color: inherit;
}
.wp-block-table table[style*=border-top-color] > * td, .wp-block-table table[style*=border-top-color] > * th {
  border-top-color: inherit;
}
.wp-block-table table[style*=border-right-color] td:last-child, .wp-block-table table[style*=border-right-color] th, .wp-block-table table[style*=border-right-color] tr, .wp-block-table table[style*=border-right-color] > * {
  border-right-color: inherit;
}
.wp-block-table table[style*=border-bottom-color] tr:last-child {
  border-bottom-color: inherit;
}
.wp-block-table table[style*=border-bottom-color] tr:last-child td, .wp-block-table table[style*=border-bottom-color] tr:last-child th {
  border-bottom-color: inherit;
}
.wp-block-table table[style*=border-bottom-color] tr:not(:last-child) {
  border-bottom-color: initial;
}
.wp-block-table table[style*=border-bottom-color] > * {
  border-bottom-color: inherit;
}
.wp-block-table table[style*=border-bottom-color] > * td, .wp-block-table table[style*=border-bottom-color] > * th {
  border-bottom-color: inherit;
}
.wp-block-table table[style*=border-left-color] td:first-child, .wp-block-table table[style*=border-left-color] th, .wp-block-table table[style*=border-left-color] tr, .wp-block-table table[style*=border-left-color] > * {
  border-left-color: inherit;
}
.wp-block-table table[style*=border-style] td, .wp-block-table table[style*=border-style] th, .wp-block-table table[style*=border-style] tr, .wp-block-table table[style*=border-style] > * {
  border-style: inherit;
}
.wp-block-table table[style*=border-width] td, .wp-block-table table[style*=border-width] th, .wp-block-table table[style*=border-width] tr, .wp-block-table table[style*=border-width] > * {
  border-style: inherit;
  border-width: inherit;
}

:root :where(.wp-block-table-of-contents) {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}/*# sourceMappingURL=style.css.map */



.ttl-about {
  font-size: 4rem;
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
  margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
  .ttl-about {
    font-size: 2.4rem;
  }
}

.ttl-about__txt {
  font-size: 1.8rem;
  line-height: 1.75;
  font-weight: 500;
  text-align: center;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 768px) {
  .ttl-about__txt {
    font-size: 1.4rem;
  }
}

.picture-credit {
  position: absolute;
  z-index: 1;
  right: 10px;
  bottom: 16px;
  left: auto;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 400;
  color: #fff;
  text-align: right;
  max-width: 100%;
  margin: 0;
  letter-spacing: normal;
}

@media screen and (max-width: 768px) {
  .picture-credit {
    font-size: 10px;
    bottom: 5px;
  }
}

.picture-credit a {
  color: #fff;
  text-decoration: underline;
}